@import "../base/Variables.scss";
.error{
    .error__notfound{
        margin-top: 5%;
        &-description{
           h4{
               color: $bluesky-younger-nutri;
               font-size: 24px;
               font-weight: 600;
           }
           p{
               color: $old-grey;
               font-size: 14px;
               font-family: "GothamRounded-Book";
               font-weight: 400;
           }
           a{
               background: $bluesky-nutri;
               color: $white;
               padding: 15px;
           }
           small{
               color: rgba(150, 150, 150, 0.5);
               font-size: 14px;
               @include breakpoint(desktop){
                   display: inline-block;
                   margin-bottom: 3%;
                   margin-top: 10px;
               }
           }
        }
        // mobile version
        @include breakpoint(mobile){
            margin: 25% 10% 25% 10%;
            &-description{
                h4{
                    color: $bluesky-younger-nutri;
                    font-size: 16px;
                    font-weight: 600;
                }
                p{
                    color: $old-grey;
                    font-size: 10px;
                    font-family: "GothamRounded-Book";
                    font-weight: 400;
                }
                a{
                    background: $bluesky-nutri;
                    color: $white;
                    padding: 8px;
                    font-size: 10px;
                }
                small{
                    margin: 15px 15px;
                    color: rgba(150, 150, 150, 0.5);
                    font-size: 10px;
                }
             }
        }
    }
}